<?php

namespace Modules\Lpj\Models;

use Modules\Basicdata\Models\Branch as BasicdataBranch;

class Branch extends BasicdataBranch
{
    public function debitures()
    {
        return $this->hasMany(Debiture::class, 'branch_id', 'id');
    }
}
